Bug 814251 - [abrt] tracker-0.14.0-1.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.0-1.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:c14608b424a7b5881c29b9b15a7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 09:12 EDT by pavol.ondercin
Modified: 2013-07-31 18:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:50:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (52.38 KB, text/plain)
2012-04-19 09:12 EDT, pavol.ondercin
no flags Details
File: maps (38.57 KB, text/plain)
2012-04-19 09:12 EDT, pavol.ondercin
no flags Details
File: dso_list (8.16 KB, text/plain)
2012-04-19 09:12 EDT, pavol.ondercin
no flags Details

  None (edit)
Description pavol.ondercin 2012-04-19 09:12:24 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.3.2-1.fc17.x86_64
pid:            5727
pwd:            /
remote_result:  760685
time:           Čt 19. duben 2012, 14:34:27 CEST
uid:            1000
username:       pavol

backtrace:      Text file, 53641 bytes
dso_list:       Text file, 8360 bytes
maps:           Text file, 39495 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pavol/1

core_backtrace:
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e821 g_logv libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e9b2 g_log libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4d31c g_malloc0 libglib-2.0.so.0 -
:824bd9843b3c83532f74110cdcd9c783798bf73f 0x302e - libextract-mp3.so -
:824bd9843b3c83532f74110cdcd9c783798bf73f 0x62d1 tracker_extract_get_metadata libextract-mp3.so -
:df980c264df14634b63c4a59b4baf0be68b88465 0x94f4 - [exe] -
:df980c264df14634b63c4a59b4baf0be68b88465 0x99ad - [exe] -
:df980c264df14634b63c4a59b4baf0be68b88465 0x9d3a - [exe] -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:df980c264df14634b63c4a59b4baf0be68b88465 0x746f main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-upYqGOIxEU,guid=c288c275bfe0af5cc607a5c2000000be
:XDG_SESSION_COOKIE=12f9c3329f0cd7b0f391ae880000000f-1334837502.527421-965574645
:XDG_RUNTIME_DIR=/run/user/pavol
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=cs_CZ.utf8
:SSH_AUTH_SOCK=/run/user/pavol/keyring-9iU9Gt/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1017,unix/unix:/tmp/.ICE-unix/1017
:LC_MONETARY=cs_CZ.utf8
:LC_NUMERIC=cs_CZ.utf8
:LC_TIME=cs_CZ.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=pavol
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/run/user/pavol/keyring-9iU9Gt/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-upYqGOIxEU,guid=c288c275bfe0af5cc607a5c2000000be
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-pavol-MD0DZQ/database
:USER=pavol
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/pavol
:GDM_LANG=sk_SK.utf8
:GNOME_KEYRING_CONTROL=/run/user/pavol/keyring-9iU9Gt
:LANG=sk_SK.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=pavol
:HOME=/home/pavol

event_log:
:2012-04-19-14:35:23> Querying server settings
:2012-04-19-14:35:24  Preparing an archive to upload
:2012-04-19-14:35:28  Uploading 854548 bytes
:2012-04-19-14:35:30  Upload successful
:2012-04-19-14:35:31  Retrace job started
:2012-04-19-14:35:42  Analyzing crash data
:2012-04-19-14:35:54  Analyzing crash data
:2012-04-19-14:36:05  Analyzing crash data
:2012-04-19-14:36:17  Analyzing crash data
:2012-04-19-14:36:30  Initializing virtual root
:2012-04-19-14:36:40  Initializing virtual root
:2012-04-19-14:36:51  Initializing virtual root
:2012-04-19-14:37:02  Initializing virtual root
:2012-04-19-14:37:13  Initializing virtual root
:2012-04-19-14:37:24  Initializing virtual root
:2012-04-19-14:37:35  Initializing virtual root
:2012-04-19-14:37:46  Initializing virtual root
:2012-04-19-14:37:57  Initializing virtual root
:2012-04-19-14:38:07  Initializing virtual root
:2012-04-19-14:38:18  Initializing virtual root
:2012-04-19-14:38:29  Initializing virtual root
:2012-04-19-14:38:40  Initializing virtual root
:2012-04-19-14:38:50  Initializing virtual root
:2012-04-19-14:39:01  Initializing virtual root
:2012-04-19-14:39:12  Initializing virtual root
:2012-04-19-14:39:23  Initializing virtual root
:2012-04-19-14:39:34  Initializing virtual root
:2012-04-19-14:39:44  Initializing virtual root
:2012-04-19-14:39:55  Initializing virtual root
:2012-04-19-14:40:06  Initializing virtual root
:2012-04-19-14:40:16  Initializing virtual root
:2012-04-19-14:40:27  Initializing virtual root
:2012-04-19-14:40:38  Initializing virtual root
:2012-04-19-14:40:49  Initializing virtual root
:2012-04-19-14:41:00  Initializing virtual root
:2012-04-19-14:41:10  Initializing virtual root
:2012-04-19-14:41:21  Initializing virtual root
:2012-04-19-14:41:32  Initializing virtual root
:2012-04-19-14:41:43  Initializing virtual root
:2012-04-19-14:41:54  Generating backtrace
:2012-04-19-14:42:04  Retrace job finished successfully
:2012-04-19-15:09:34> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             1030402048           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15568                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         1030402048           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15568                15568                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[121503]
:pos:	0
:flags:	02004002
:7:socket:[121872]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:/home/pavol/.local/share/tracker/tracker-extract.log
:pos:	1630552
:flags:	0102001
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:pipe:[122567]
:pos:	0
:flags:	02000001
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[121508]
:pos:	0
:flags:	02004002
:14:pipe:[122573]
:pos:	0
:flags:	02000001

smolt_data:
:
:
:Všeobecné
:=================================
:UUID: 685a4e16-87b4-4a9c-8e30-df9d82059237
:OS: Fedora release 17 (Beefy Miracle)
:Štandardná úroveň behu: Unknown
:Jazyk: sk_SK.utf8
:Platforma: x86_64
:BogoMIPS: 3990.00
:Výrobca CPU: GenuineIntel
:Model CPU: Intel(R) Core(TM)2 Duo CPU     P7350  @ 2.00GHz
:Krokovanie CPU: 6
:Rodina CPU: 6
:Číslo modelu CPU: 23
:Počet CPU: 2
:Rýchlosť CPU: 2000
:Systémová pamäť: 1965
:Systémový swap: 3935
:Výrobca: FUJITSU SIEMENS
:Systém: AMILO Pi 3625 10600961781
:Formát dosky: Notebook
:Jadro: 3.3.2-1.fc17.x86_64
:SELinux povolený: 1
:SELinux politika: targeted
:SELinux vynútený: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zariadenia
:=================================
:(32902:10521:5940:4425) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:16946:32902:4609) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10818:5940:4425) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:5940:4425) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:5940:4425) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:4287:5940:4425) pci, e1000e, ETHERNET, 82567LF Gigabit Network Connection
:(32902:10549:5940:4425) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10544:5940:4425) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10548:5940:4425) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:5940:4425) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:5940:4425) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:5940:4425) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10550:5940:4425) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10537:5940:4425) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10553:5940:4425) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:5940:4425) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:5940:4425) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Informácie o súborovom systéme
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_amilopi3625-lv_root / ext4 4096 4096 13092026 4166557 4035535 3276800 2840290 2840290
:/dev/sda1 /boot ext4 1024 1024 508745 408356 382756 128016 127729 127729
:/dev/mapper/vg_amilopi3625-lv_home /home ext4 4096 4096 46742200 8584620 6244576 11706368 11598016 11598016
:

var_log_messages:
:Apr 19 14:22:32 AMILO-Pi-3625 abrt[3315]: Saved core dump of pid 2696 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-04-19-14:22:29-2696 (213442560 bytes)
:Apr 19 14:34:26 AMILO-Pi-3625 kernel: [ 1554.299145] tracker-extract[5727] trap int3 ip:3cf2a4e821 sp:7fff54785c20 error:0
:Apr 19 14:34:28 AMILO-Pi-3625 abrt[5771]: Saved core dump of pid 5727 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-04-19-14:34:27-5727 (131448832 bytes)
Comment 1 pavol.ondercin 2012-04-19 09:12:29 EDT
Created attachment 578646 [details]
File: backtrace
Comment 2 pavol.ondercin 2012-04-19 09:12:31 EDT
Created attachment 578647 [details]
File: maps
Comment 3 pavol.ondercin 2012-04-19 09:12:33 EDT
Created attachment 578648 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 17:36:09 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 18:50:39 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.